Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 14:23:46 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi,

I visited Mirdif City Centre branch with my wife today at around 4PM. I chose several Babyshop items, but when we went to the cashier, and presented my wife's ISIC student card which has a 15% discount on regular priced items - refer to https://www.isic.org/discounts/ef-education-first/121902/?providerId=248670, there was a lot of confusion among the staff causing a big delay of what was around 20 minutes. While the discount was finally honoured after checking with the 2nd manager, there was incorrect info given by the first lady manager, who told us to go to a standalone Babyshop store but the website clearly says it's for Centrepoint, not standalone. The guy cashier who handled the transaction was helpful and patient, and apologised for the wait, and gave a chair for my wife to sit on. However, the lady cashier beside him don't have her name; she is Filipino I believe was speaking in a bad and arrogant tone to customers. She kept saying that the offer is only for Splash but the website clearly doesn't say that, and the way she talked was not good. She said no offer a few times. While waiting, I also overheard her talking in a condescending, short manner to an Indian customer after her mall voucher card was declined. 

All the other staff were nice, the overall shopping experience was good, but I'd appreciate if you could consider my comments above. I don't want her to get into trouble or anything, but the way she talks with customers need to improve.

I cannot add any attachment here, but on my receipt - it's 16：17，the cashier was 235812 the pleasant guy. Thank you.

Lewis https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5072871